{
  "name": "蝕空門徑手杖",
  "sortnum": 7,
  "category": "justdirethings:items",
  "icon": "justdirethings:eclipsegate_wand[justdirethings:forge_energy=100000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蝕空門徑手杖立於所有魔法工具的頂點，它的力量無物可比。$(br2)在$(l:justdirethings:item_voidshift_wand)虛空瞬移法杖$(/l)的能力之上，還可以使用“蝕空門徑”能力。手持右鍵方塊後，該方塊周圍和後方的所有方塊都會暫時消失！"
    },
    {
      "type": "patchouli:text",
      "text": "一段時間後那些方塊會恢復原樣。儲物箱等方塊實體不會受影響。$(br2)可在設定介面中調整此能力的作用範圍。"
    },
    {
      "type": "patchouli:crafting",
      "title": "蝕空門徑手杖的配方",
      "recipe": "justdirethings:eclipsegate_wand"
    }
  ]
}
